Bug 49331 - parport_serial.o: init_module: No such device
Summary: parport_serial.o: init_module: No such device
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-07-18 03:44 UTC by Sam Varshavchik
Modified: 2007-04-18 16:34 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-07-18 20:36:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sam Varshavchik 2001-07-18 03:44:06 UTC
When kudzu runs at system boot, the following gets logged to console:

/lib/modules/2.4.6-2/kernel/drivers/parport/parport_serial.o: init_module:
No such device


The laptop continues to boot normally.

Comment 1 Glen Foster 2001-07-18 20:36:37 UTC
This defect considered MUST-FIX for Fairfax gold-release.

Comment 2 Arjan van de Ven 2001-08-07 21:23:07 UTC
Fixed in roswell kernel


Note You need to log in before you can comment on or make changes to this bug.